table.tab-list {
	border-collapse: separate;
	border-spacing:0;
	table-layout:auto;
	width:100%;
	empty-cells:show;
}

.tab-list td.tab {
	text-decoration:none;
	width:calc(100%/5);
	text-align:center;
	position:relative;
	font-weight:bold;
	color:#FFF;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
}

.tab-list td.col-fst {
	border-left:none;
}

.tab-list td input[type=radio] {
	position:absolute;
	top:1px;
	left:1px;
	pointer-events:none;
	transform:scale(0.85);
	accent-color: #333;
}

.tab-list td.common {
	width:38px;
}

.tab-list td.common:hover {
	background:linear-gradient(225deg, transparent 10px, #128 0);
	color:#AAA;
}

.tab-list td.select {
	background:linear-gradient(225deg, transparent 10px, #23B 0);
}

.tab-list td.select:hover {
	background:linear-gradient(225deg, transparent 10px, #128 0);
	color:#AAA;
}

.tab-list td.enable {
	background:linear-gradient(225deg, transparent 10px, #68F 0);
}

.tab-list td.enable:hover {
	background:linear-gradient(225deg, transparent 10px, #46D 0);
	color:#AAA;
}

.tab-list td.no_use {
	background:linear-gradient(225deg, transparent 10px, #9BF 0);
}

.tab-list td.no_use:hover {
	background:linear-gradient(225deg, transparent 10px, #57D 0);
	color:#BBB;
}

.tab-list td.disable {
	background:linear-gradient(225deg, transparent 10px, #CCC 0);
	color:#666;
}

.tab-list td.disable:hover {
	background:linear-gradient(225deg, transparent 10px, #AAA 0);
	color:#333;
}

.tab-list td a {
	text-decoration:none;
	padding:15px 12px 10px;
	display:block;
}

.tab-list td div {
	text-decoration:none;
	padding:15px 12px 10px;
	display:block;
	cursor:pointer;
	user-select: none;
}

.tab-list td 
a:visited, 
a:link,
a:active,
a:focus {
	color:inherit;
}

a.tab {
	padding:10px;
	text-decoration:none;
	display:block;
}

div.tab {
	padding:10px;
	text-decoration:none;
	display:block;
}